
/* homepage 12/3/2018 overrides */
.hero-banner { height: unset; margin-top: 90px; }
.actions-bar { position: relative; margin: 0px 0 80px 0;}
#vid-wrap { margin-bottom: 40px !important; }
.hero-banner h2 { margin-top: 40px; }
.hero-banner h2 span { margin-bottom: 5px; }
.hero-banner-inner .container { text-align: center;}
.hero-banner-inner .container img { margin-top: 40px; max-width: 90%;}
.hero-banner .play { position: absolute; width: 100px; height: 100px; top: 50%; right: 50%; transform: translate(50%,-50%); background-image: url(../images/play-button-outlined.svg); text-indent: -9999px;}
.hero-banner .play:hover { background-image: url(../images/play-button-filled.svg); cursor: pointer; }
.logged-in .hero-banner { height: unset; margin-top: 130px; }

#fairdistricts { background-color: #98cbe7; padding: 30px 0; width: 100%; display: block;}
#fairdistricts .container { }
#fairdistricts h3 { margin: 0; padding: 0; font-weight: normal; font-size: 24px; line-height: 30px;  color: #002b42; text-align: center; display: flex; flex-direction: row; justify-content: center; align-items: center;}
#fairdistricts h3 img { margin-left: 20px; margin-right: 20px;}
#fairdistricts h3 a { color: #002b42}
#fairdistricts h3 a b { font-weight: bold; }
#fairdistricts h3 a:hover { text-decoration: underline;}
#map-wrap .container { padding-top: 40px; }

@media (max-width: 1300px){
    /* #fairdistricts h3 { font-size: 20px; line-height: 26px; } */

}
@media (max-width: 767px){
    .hero-banner, .logged-in .hero-banner {
        margin-top: 0;
        padding: 0;
    }
    #fairdistricts h3 {
        flex-direction: column;
    }
    #fairdistricts h3 img {
        margin-bottom: 15px;
    }
    #fairdistricts h3 a {
        margin-top: 15px;
    }
    .actions-bar {
        margin-bottom: 20px;
    }
}